
td{
	padding: 7px;
	border-style: solid;
	border-width: 1px;
	border-color: grey;
	text-align: center;
	box-shadow:  -1px -1px #888;
}

table{
	border-style: solid;
	border-width: 1px;
	border-color: black;
	background-color: #f2fa43;
	width: 650px;
	box-shadow: inset -3px -3px #171712;



}

#tab tr:nth-child(1) {background-color: #fcffc5;}

#tab{
	margin: 200px auto 0 auto;

}



.caja{
	margin: 0 auto;
	width: 800px;
	font-weight: bold;
}

.pin{

	background-image: url("../img/pin.jpg");
	background-repeat: no-repeat;
	background-size: 100%;
	width: 800px;
	height: 1200px;
	position: absolute;
}